<?php
namespace Solwin\Verticalmenu\Block\Adminhtml;

class Menu extends \Magento\Backend\Block\Widget\Grid\Container
{
    /**
     * constructor
     *
     * @return void
     */
    protected function _construct()
    {
        $this->_controller = 'adminhtml_menu';
        $this->_blockGroup = 'Solwin_Verticalmenu';
        $this->_headerText = __('Menus');
        $this->_addButtonLabel = __('Create New Menu');
        parent::_construct();
    }
}
